[plt-scheme] Trouble with mirrors.plt

From: Dave Gurnell (d.j.gurnell at gmail.com)
Date: Sun Jan 4 08:10:51 EST 2009

Thomas Chust wrote:
> I just tried to install (planet untyped/dispatch:1:7) which requires  
> (planet untyped/mirrors:1:3) and ran into some problems.
> Do you know whether the errors I see are known problems and whether  
> they
> are likely to impact the correct operation of dispatch.plt or not?

Hi Thomas,

My bad, sorry. There was a missing version number on the require  
statements for Schemeunit in Mirrors. Fixed in v1.5 on PLaneT.

Let me know if you have any further problems.


--  Dave

Posted on the users mailing list.